@mixin digi-docs-token-demo--variables() {
  --digi-docs-token-demo--size: var(--digi--padding--largest-2);
  
  --digi-docs-token-demo--border-radius: var(--digi--border-radius--primary);
  --digi-docs-token-demo--border-width: var(--digi--border-width--primary);
  --digi-docs-token-demo--border-style: var(--digi--border-style--primary);

  --digi-docs-token-demo--border-color: transparent;
  --digi-docs-token-demo--border-color--border-layout: var(--digi--color--border--primary);
  --digi-docs-token-demo--border-color--size-layout: var(--digi--color--border--informative);

  --digi-docs-token-demo--background: var(--digi--color--background--neutral-3);
  --digi-docs-token-demo--background--border-layout: var(--digi--color--background--neutral-3);// #e0edf5;
  --digi-docs-token-demo--background--size-layout: #e0edf5;
  --digi-docs-token-demo--background--typo-layout:transparent;
  --digi-docs-token-demo--background--animation-layout:transparent;

  --digi-docs-token-demo--font-size:var(--digi--typography--body--font-size--desktop);
  --digi-docs-token-demo--text-decoration:var(--digi--typography--body--text-decoration--desktop-large);
  --digi-docs-token-demo--font-weight:var(--digi--typography--body--font-weight--desktop);
  --digi-docs-token-demo--line-height:var(--digi--typography--body--line-height--desktop);


  --digi-docs-token-demo--animation--duration:var(--digi--animation--duration--base);
  --digi-docs-token-demo--animation--rotation:var(--digi--animation--rotation--45);

}
